Bochs User Manual
<<< Previous |  | Next >>>

# Using Bochs

    - using plugins ?
    - Resources for users
    testing status page: tells what has been tried and who got it working
    search on bochs web site
    SourceForge
      look for bug reports
      how to report problems, make feature requests

# Command line arguments

The following table shows the arguments that can be used on the command line. For other arguments, see section bochsrc.

Table 1. command line arguments

Argument | Description
--- | ---
-q | quick start (skip configuration interface)
-f filename | specify configuration file
-n | don't try to load a configuration file
--help | display help message and exit

These arguments are handled directly after starting Bochs. The next step is to load a default or specified configuration file (unless disabled with -n). Then the rest of the command line (bochsrc options) is parsed. This is done after reading the configuration file so that the command line arguments can override the settings from the file.

<<< Previous | Home | Next >>>
How to write your own keymap table |  | Search order for the configuration file